#@+leo-ver=4
#@+node:@file mod_http.ini
[Main]
active = True
# Should serving be enabled?

port = 8080
# port to be used by the server

timeout = 0
# timeout in miliseconds

#@-node:@file mod_http.ini
#@-leo
